### org.jfree.layouting.input.style.keys.table

# Class TableLayout

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.table.TableLayout`

`public class TableLayout`
`extends java.lang.Object`

Creation-Date: 18.07.2006, 19:04:01

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSAutoValue`

  `AUTO`

  `static CSSConstant`

  `FIXED`

## Field Details

### AUTO

    public static final CSSAutoValue AUTO

### FIXED

    public static final CSSConstant FIXED